@charset "utf-8";
#Header-frans-page {
	width: 730px;
	height: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
#Header-frans-page-font {
	display: none;
}

#text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: auto;
	padding: 25px;
	height: auto;
	width: 650px;
	background-color: #ECECEA;
	border: ridge #EEEDEA;
	font-weight: normal;
	font-size: medium;
}
#past-articles a {
	color: #800000;
}

#text img {
	border: medium solid #ECECEA;
}
#upates {
	width: 650px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #ECECEA;
	border: ridge #EEEDEA;
	font-weight: normal;
	font-size: medium;
	margin-top: 25px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
#upates #update-header {
	color: #ECECEA;
}

#upates img {
	border: medium solid #ECECEA;
}
#text strong {
	color: #00006F;
}

#text img {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
